package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseVerifyBean;

public interface OnGetCaseVerifyListener {
    void onSuccess(CaseVerifyBean resultBean);

    void onFailure(Throwable throwable);
}
